7.232. xcb-util

Updated xcb-util packages that fix one bug are now available for Red Hat Enterprise Linux 6.
The xcb-util packages provide a number of libraries which utilize libxcb, the core X protocol library, and some of the extension libraries.

Bug Fix

BZ#1167486
The libxcb-icccm.so.1 file was replaced with libxcb-icccm.so.4 in the previous upgrade of the xcb-util packages. Consequently, packages that required the old file could not be installed anymore, or if such packages were installed, xcb-util could not be upgraded. With this update, the libxcb-icccm.so.1 file has been made available again in a new subpackage called compat-xcb-util. As a result, the dependency on libxcb-icccm.so.1 is satisfied.
Users of xcb-util are advised to upgrade to these updated packages, which fix this bug.